@import url(custom-light.css);

/* LEAF GREEN */

body {
	background: #4d801a url("/images/bg-leafgreen.jpg") repeat-x top;
	}

a:link,
a:visited,
.standard_table th a { color: #4d801a; }
a:hover { color: #7db347; }

#main_home h2,
#subnav td.title,
#content h1, #main_simple h1,
#content h2, #main_simple h2,
#content h3, #main_simple h3,
.standard_table th.title,
.standard_table th.bigtitle,
#message_table h1, #standard_table h1
	{
	color: #4d801a;
	}

#main_home .team_record {
	border: 1px #4d801a solid;
	background-color: #f2ffe5;
	}
	
#main_home .team_record p {
	color: #4d801a;
	}
